h1 {
    color: red;
}
h2 {
    color: lightgrey;
    text-decoration: underline;
    font-family: sans-serif;
}
h2~h2{
    color: grey;
}
h2~h2~h2{
    color: rgb(70, 70, 70);
}
h2~h2~h2~h2{
    color: black;
}
p {
    font-style: italic;
}

p span {
    color:orangered;
}

ol,li{
    list-style: upper-roman;
}
a {
    text-decoration: none;
    text-transform: uppercase;
    color: green;
}

.benicio {
    background-color: green;
    color: grey;
}
.denis {
    background-color: aqua;
    color: blue;
}
.vinnie {
    background-color: brown;
    color: greenyellow;
}
.rade {
    background-color: greenyellow;
    color: brown;
}